RubyGems Navigation menu

valvat 0.3.4

Validates european vat numbers. Standalone or as a ActiveModel validator. \ * Simple syntax verification * Lookup via the VIES web service * Works standalone without any gem dependencies * (Optional) ActiveModel/Rails3 integration * I18n locales for country specific error messages

Versions:

  1. 0.6.8 - December 18, 2014 (31 KB)
  2. 0.6.7 - November 3, 2014 (26 KB)
  3. 0.6.6 - October 2, 2014 (26 KB)
  4. 0.6.5 - June 19, 2014 (25.5 KB)
  5. 0.6.4 - April 9, 2014 (25 KB)
Show all versions (34 total)

Runtime Dependencies:

Authors:

  • Sebastian Munz

Owners:

Dce5c62b4468ae9bacf43ec2e7809a4e

Total downloads 76,359

For this version 2,090

Show all versions (34 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'valvat', '~> 0.3.4' = Copy to clipboard Copied!

install:
gem install valvat -v 0.3.4 = Copy to clipboard Copied!

Links: